Subject: Results of my detailed review of draft-ietf-6man-default-iids-11

From: Mark Smith <[email-masked]>
Date: Wed, 25 May 2016 08:26:20 +1000

Hi,

So I said I'd do a detailed review of it. I haven't done it yet however,
because going by the recent discussions, I now don't think it is close
enough to its final form or working group acceptance to be worth the time
I'd spend unfortunately.

Regards,
Mark.